#spring.datasource.url=jdbc:postgresql://localhost:5432/pu_devrel
#spring.datasource.username=postgres
#spring.datasource.password=9990

spring.datasource.testOnBorrow=true
spring.datasource.validationQuery=SELECT 
spring.datasource.maxActive=20
spring.datasource.max-acctive=20
spring.datasource.test-while-idle=true
spring.datasource.validation-interval=5000



spring.datasource.url=jdbc:mysql://localhost:3306/kostradspring??autoReconnect=true&zeroDateTimeBehavior=convertToNull
spring.datasource.username=kostrad_zeni
spring.datasource.password=k0str4d_z3n1

spring.jpa.database-platform=org.hibernate.dialect.MySQLDialect

spring.jpa.generate-ddl=true
spring.jpa.show-sql=false
spring.jpa.properties.hibernate.format_sql=false

spring.jackson.serialization.indent_output=true

spring.thymeleaf.cache=false

debug=true


mail.protocol=smtp
mail.smtp.host=smtp.gmail.com
mail.smtp.port=587
mail.support.username=kostrad.monitoring@gmail.com
mail.support.password=kostrad123456
spring.velocity.resource-loader-path=classpath:/templates/emails/
spring.velocity.enabled=true
spring.velocity.suffix=.vm

server.port = 9090